Alle Optionen
squeeze  ] [  squeeze-backports  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Quellcode: postgresql-8.4  ]

Paket: libpq5 (8.4.20-0squeeze1) [security]

Links für libpq5

Screenshot

Debian-Ressourcen:

Quellcode-Paket postgresql-8.4 herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

C-Client-Bibliothek für PostgreSQL

Die C-Bibliothek libpq ermöglicht Anwenderprogrammen die Kommunikation mit einem PostgreSQL-Datenbank-Server. Der Server kann auf einer anderen Maschine laufen, auf die dann mit TCP/IP zugegriffen wird. Diese Version von libpq ist mit Servern von PostgreSQL 8.2 und später kompatibel.

Dieses Paket enthält die von libpq nutzenden Paketen benötigte Laufzeitbibliothek.

PostgreSQL ist ein objektorientiertes, relationales Datenbanksystem.

Andere Pakete mit Bezug zu libpq5

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

libpq5 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
kfreebsd-i386 160,9 kB556,0 kB [Liste der Dateien]